#
#Sun Aug 14 18:10:50 JST 2022
default.languagetoolchain.version=3.01
default.Pack.dfplocation=C\:\\Program Files\\Microchip\\MPLABX\\v5.50\\packs\\Microchip\\PIC32MZ-EF_DFP\\1.3.58
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v3.01\\bin
default.com-microchip-mplab-nbide-toolchain-xc32-XC32LanguageToolchain.md5=a8d1477a0cbdce4f518d7c31ceeffdbe
host.id=18r7-4kj7-kp
configurations-xml=0acbe0f6fc8df57b2ed405883adf0dd8
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=5232c20b48df3223daf8c79e5b83e9a8
user-defined-mime-resolver-xml=none
proj.dir=C\:\\HarmonyPrj\\_Wk_v3X\\Hp_v3X\\12 Basic 380\\12 V3 regiDirect mem2 LCD\\firmware\\12 V3 regiDirect mem2 LCD.X
host.platform=windows
